Subject: [secdir] SECDIR review of draft-ietf-mediactrl-6231-iana-00

From: Julien Laganier <[email-masked]>
Date: Mon, 5 Mar 2012 10:35:28 -0800

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG. These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

I am going to shamelessly paraphrase the document: "This document
creates an IANA registry for the response codes for the MEDIACTRL
Interactive Voice Response Control Package [RFC6231]."

I agree with the included security considerations section that states
that there are "None, other than those described in the MEDIACTRL
Interactive Voice Response Control Package. [RFC6231]."

--julien